[Desktop Entry]
Encoding=UTF-8
Exec=aterm
Icon=kpm
Type=Application
Name=Terminal
Name[af]=terminaal
Name[ar]=الطرفية
Name[be]=Тэрмінал
Name[bg]=Терминал
Name[br]=Termenell
Name[cs]=Terminál
Name[de]=Aterm-Terminal
Name[el]=Τερματικό
Name[eo]=Terminalo
Name[eu]=Terminala
Name[fi]=Terminaali
Name[is]=X-skjáhermir
Name[it]=Terminale
Name[ja]=ターミナル
Name[lt]=Terminalas
Name[lv]=Termināls
Name[mk]=Терминал
Name[ru]=Терминал
Name[sk]=Terminál
Name[ta]=Ó¨ÉÂõ
Name[th]=เทอร์มินัล
Name[tr]=Uçbirim
Name[uk]=Термінал
Name[ven]=Mafhedziselo
Name[wa]=Terminå
Name[xh]=Isiphelo sendlela
Name[xx]=xx
Name[zh_CN]=终端
Name[zh_TW]=終端機
Name[zu]=Isiphelo sendlela se X
GenericName=Terminal Program
GenericName[af]=terminaal program
GenericName[ar]=برنامج تيرمينال
GenericName[be]=Тэрмінал
GenericName[bg]=Терминална програма
GenericName[bs]=Terminalni program
GenericName[cs]=Terminálový program
GenericName[da]=Terminalprogram
GenericName[de]=Terminal-Programm
GenericName[el]=Πρόγραμμα Τερματικού
GenericName[eo]=Terminalimitaĵo
GenericName[es]=Programa de terminal
GenericName[et]=Terminali emulaator
GenericName[eu]=Terminala Programa
GenericName[fi]=Terminaaliohjelma
GenericName[fr]=Terminal
GenericName[he]=תוכנית מסוף
GenericName[hu]=terminálprogram
GenericName[is]=Skjáhermir (terminal)
GenericName[it]=Programma terminale
GenericName[ja]=ターミナルプログラム
GenericName[lt]=Terminalo programa
GenericName[lv]=Termināla Programma
GenericName[nb]=Et terminalprogram
GenericName[nl]=terminalprogramma
GenericName[nn]=Terminalprogram
GenericName[pl]=Program terminala
GenericName[pt]=Programa de Terminal
GenericName[pt_BR]=Terminal
GenericName[ro]=Program terminal
GenericName[ru]=Терминал
GenericName[sk]=Terminál
GenericName[sl]=Terminalski program
GenericName[sv]=Terminalprogram
GenericName[ta]=Ó¨ÉÂ ¿¢Ãø
GenericName[th]=แอพพลิเคชันเทอร์มินัล
GenericName[tr]=Terminal Programı
GenericName[uk]=Програма терміналу
GenericName[ven]=Mbekanyamushumo ya Mafhedziselo
GenericName[vi]=Chương Trình Terminal
GenericName[xh]=Inkqubo ye Terminal
GenericName[xx]=xx
GenericName[zh_CN]=终端程序
GenericName[zh_TW]=終端機程式
GenericName[zu]=Eyangaphakathi Iprogremu
